<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
$messages = [
    'title' => 'Verificação de logs de websites',

    'regularCheck' => 'Verificação regular',
    'manualCheck' => 'Verificação manual',

    'promoTitle' => 'Detecção rápida de indisponibilidade ou trabalho incorreto de seus websites',
    'promoDescription' => 'Muitas vezes, o problema do website pode aparecer de visitantes, mas invisível para os administradores, a menos que analisem constantemente os logs do website. Nossa nova verificação de logs automatiza essa rotina e ajuda a resolver os problemas encontrados com eficiência.',
    'promoMore' => 'Saiba mais',
    'promoButton' => 'Consegui!',
    'checkEnabledTitle' => 'A verificação regular está ativada',
    'checkDisabledTitle' => 'A verificação regular está desativada',
    'disabledDescription' => 'Ative a verificação para saber se existem problemas em seus websites que possam causar sua indisponibilidade ou funcionamento incorreto',
    'websitesChecked' => '{count, plural, one {# website fica} other {# websites ficam}} verificado diariamente.',
    'websitesCheckedAt' => '{count, plural, one {# website fica} other {# websites ficam}} verificado diariamente às %%time%%.',
    'websitesNotChecked' => 'A verificação está desabilitada em {count, plural, one {# website} other {# websites}}.',
    'checkedWebsites' => 'Lista de websites verificados',
    'lastCheckTitle' => 'Última verificação',
    'lastCheckDescription' => 'Executou em %%date%% às %%time%% e levou %%duration%% minutos',
    'lastCheckError' => '%%problems%% encontrado em %%websites%%',
    'lastCheckErrorServerWide' => '%%problems%% encontrado',
    'lastCheckSuccess' => 'Nenhum problema encontrado',
    'lastCheckProblems' => '{count, plural, one {# problema} other {# problemas}}',
    'lastCheckWebsites' => '{count, plural, one {# website} other {# websites}}',
    'durationLess' => 'menos que 0.1',
    'month0' => '%%date%% Jan',
    'month1' => '%%date%% Fev',
    'month2' => '%%date%% Mar',
    'month3' => '%%date%% Abr',
    'month4' => '%%date%% Mai',
    'month5' => '%%date%% Jun',
    'month6' => '%%date%% Jul',
    'month7' => '%%date%% Ago',
    'month8' => '%%date%% Set',
    'month9' => '%%date%% Out',
    'month10' => '%%date%% Nov',
    'month11' => '%%date%% Dez',
    'exportTitle' => 'O relatório é estático',
    'exportDescription' => 'Não reflete nenhuma alteração no website.',
    'export' => 'Exportar o relatório para CSV',
    'buttonRun' => 'Execute uma nova verificação manual',
    'buttonRunDescription' => 'Encontre problemas que possam causar indisponibilidade ou funcionamento incorreto de seus websites',

    'websites.title' => 'Lista de websites verificados',
    'websites.description' => '%%selected%% de %%total%% websites são selecionados',
    'websites.search' => 'Encontre websites...',
    'websites.new' => 'Todos os websites recém-criados',
    'websites.newHint' => 'If checked, all the new websites will automatically be included into the list',
    'websites.existing' => 'Todos os websites existentes',
    'websites.buttonSave' => 'Save the list',
    'websites.buttonCancel' => 'Cancelar',
    'websites.updateSuccess' => 'As configurações foram atualizadas',

    'tabs.problemDetails' => 'Detalhes do problema',
    'tabs.affectedWebsites' => 'Websites afetados',

    'chart.requests' => 'Solicitaões',
    'chart.errors' => 'Erros',

    'affected-websites.selected' => '%%selectedCount%% de %%totalCount%% websites estão selecionados',
    'affected-websites.none' => 'Nenhuma',
    'affected-websites.all' => 'Todos',
    'affected-websites.searchForWebsite' => 'Pesquisar por website',
    'affected-websites.websites' => 'Websites',

    'problem-report.commonTitle' => 'Problema relatado',
    'problem-report.domainTitle' => 'Problema relatado em %%domain%%',
    'problem-report.cumulativeTitle' => 'Problema relatado em {count, plural, one {# website} other {# websites}}',
    'problem-report.serverwideTitle' => 'Problema em todo o servidor relatado',
    'problem-report.problemAppearsOn' => 'O problema aparece em um total de {count, plural, one {# website} other {# websites}}:',
    'problem-report.seeTheConsolidatedReport' => 'Veja o relatório consolidado',
    'problem-report.cause' => 'Causa raiz',
    'problem-report.possibleSolution' => 'Solução possível',
    'problem-report.possibleSolutionNumber' => 'Solução possível #%%number%%',
    'problem-report.useAnOption' => 'Use uma opção para solução automática',
    'problem-report.repairTheWebsite' => 'Repare o website',
    'problem-report.selectAndRepair' => 'Selecione e repare vários websites',
    'problem-report.logEntries' => 'Exemplos de entradas de log indicando o problema',
    'problem-report.pleaseKeepInMind' => 'Lembre-se de que os logs são constantemente alternados e as entradas mencionadas são eventualmente transferidas para arquivar ou excluir',
    'problem-report.numberOfEntries' => 'Número de entradas',
    'problem-report.logEntry' => 'Entrada de registro',
    'problem-report.logFile' => 'Arquivo de log',
    'problem-report.openWebsiteLogs' => 'Abrir logs do website',
    'problem-report.thisIsServerWideProblem' => 'Este é um problema em todo o servidor que afeta todos os websites hospedados',
    'problem-report.serverWideTitle' => 'Problema em todo o servidor relatado',

    'distribution-over-time.title' => 'Distribuição do problema ao longo do tempo',
    'distribution-over-time.serverTimezone' => 'Fuso horário do servidor (UTC%%utcShift%%)',
    'distribution-over-time.yourTimezone' => 'Seu fuso horário (UTC%%utcShift%%)',
    'distribution-over-time.weRecomendComparing' => 'Recomendamos comparar o gráfico de distribuição de erros com %%link%% no Monitoramento',
    'distribution-over-time.resourceUsageCharts' => 'Gráficos de uso de recursos',

    'report.title' => 'Relatório sobre a última verificação',
    'report.groupByWebsites' => 'Agrupados por websites',
    'report.groupByProblems' => 'Por problemas',
    'report.columnWebsite' => 'Site',
    'report.columnStatus' => 'Resultado da última verificação',
    'report.columnProblem' => 'Problema',
    'report.columnAppearedOn' => 'Apareceu em',
    'report.serverWideName' => 'Problemas em todo o servidor',
    'report.serverWideDescription' => 'Estes são os problemas que afetam todo o servidor e todos os websites nele',
    'report.statusProblems' => '{count, plural, one {# problema} other {# problemas}}',
    'report.statusSuccess' => 'São e salvo',
    'report.serverWide' => 'Todo o servidor',
    'report.appearedOn' => '{count, plural, one {# website} other {# websites}}',
    'report.actionPreview' => 'Visualizar website',
    'report.actionManage' => 'Gerenciar website',
    'report.actionLogs' => 'Registros do website',
    'report.problemsList' => '{count, plural, one {# problema} other {# problemas}} encontrato',
    'report.serverWideProblemsList' => '{count, plural, one {# problema em todo o servidor} other {# problemas em todo o servidor}} encontrado',
    'report.groupByWebsitesTotal' => '{totalRows, plural, one {# item} other {# itens}} total',
    'report.searchWebsite' => 'Encontre websites...',
    'report.searchProblem' => 'Encontrar problemas...',
    'report.groupByProblemsTotal' => '{totalRows, plural, one {# problema} other {# problemas}} em {websitesCount, plural, one {# website} other {# websites}}',
    'report.noProblemsTitle' => 'Não foram encontrados problemas em {websitesCount, plural, one {# website} other {# websites}}',
    'report.noProblemsDescription' => 'Parece que você mantém seus websites em boa forma. Muito bem!',

    'new-check.title' => 'Executando uma nova verificação manual',
    'new-check.description' => '%%selected%% de %%total%% websites selecionados',
    'new-check.depth' => 'Profundidade do cheque',
    'new-check.hours' => 'últimas horas',
    'new-check.websites' => 'Websites para verificar',
    'new-check.buttonSave' => 'Verificar',
    'new-check.buttonCancel' => 'Cancelar',
    'new-check.search' => 'Encontre websites...',
    'new-check.manualCheckProblems' => 'Websites com problemas na última verificação manual',
    'new-check.regularCheckProblems' => 'Websites com problemas na última verificação regular',
    'new-check.allWebsites' => 'Todos websites',
];